Subject: Re: bug#11885: guile-2.0.6 1 of 1 test failed

From: Dennis Clarke <[email-masked]>
Date: Mon, 20 Aug 2012 22:38:50 +0000 (GMT)

> Dennis Clarke <[email-masked]> skribis:
> 
> >   Only question I have, am I safe to install the resultant binaries 
> ? 
> 
> Yes, of course.
> 
> Though there is NO WARRANTY, to the extent permitted by law.  ;-)

No problem, that is the same as windows 7 and that thing is trash.  At least with open source it is, you know, open and easy to see what is going on. And bug reports. And get in touch with people and all manner of good stuff that I know you already know so I'll get off my soap box :-)

dc